.img_area {
	width: 100%;
	max-width: 1920px;
	margin: 60px auto 120px auto;
	position: relative;
}
.img_area img {
	width: 100%;
}
@media screen and (min-width: 769px) {
.sp {display: none;}
}
@media screen and (max-width: 768px) {
.pc {display: none;}
}
.foot_btns {
	position: relative;
	width: 96%;
	max-width: 1040px;
	text-align: center;
	margin: 0 auto 90px auto;
}
.totop img {
	width: 50%;
	max-width: 216px;
}
.toentry img {
	width: 50%;
	max-width: 320px;
}
.page {
	width: 36px;
	position: absolute;
	right: 0;
	top: 0;
}
.page img {
	width: 100%;
}

/*-----------------------------------
Header
-----------------------------------*/
header {
	width: 100%;
	position: fixed;
	top: 0;
	height: 60px;
	background-color: rgba(255,255,255,1);
	
	letter-spacing: 0.02em;
	z-index: 97;
}
.head_innder {
	max-width: 1120px;
	width: 95%;
	height: 60px;
	margin: 0 auto;
	position: relative;
	display: flex;
}
#logo {
	width:490px;
	height: 42px;
	position: absolute;
	top: 8px;
	left: 0;
}
@media screen and (max-width: 680px) {
#logo {
	width:173px;
}
}
#logo img,
header .entry img,
header .menu img {
	width:100%;
}
header .entry {
	width: 290px;
	height: 30px;
	position: absolute;
	top: 14px;
	right: 110px;
	display: flex;
	justify-content: space-between;
}
header .entry img {
	width:97%;
}
header .menu {
	width: 94px;
	height: 30px;
	position: absolute;
	top: 14px;
	right: 0;
}
@media screen and (max-width: 970px) {
header .entry { display: none }
}
@media screen and (min-width: 681px) {
header .logo_sp { display: none }
}
@media screen and (max-width: 680px) {
header .logo_pc { display: none }
}
